CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Πνευματικά δικαιώματα 2014 Οι συντάκτες του Chromium. Με επιφύλαξη παντός δικαιώματος.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Οι λεπτομέρειες από τις επαφές σας μπορούν να σας βοηθήσουν να συμπληρώνετε πιο γρήγορα τις φόρμες στο Chromium.";
NSHumanReadableCopyright = "Πνευματικά δικαιώματα 2014 Οι συντάκτες του Chromium. Με επιφύλαξη παντός δικαιώματος.";
